#wb_header { background: transparent none repeat scroll left top; height: 367px; }
#wb_header { height: 367px; }
#wb_main { background: #fcfcfc none repeat scroll left top; height: 640px; padding: 0 0 20px 0; }
#wb_main { height: 660px; }
#wb_footer { background: transparent none repeat scroll left top; height: 200px; }
#wb_footer { height: 200px; }
body { background: #f0f0f0 url("../gallery_gen/7fc98d56e4018e748165bb5b6cbc07a1.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1017px; }
.root { width: 992px; height: 1017px; overflow: visible; }
#wb_element_instance123 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; z-index: 306; }
#wb_element_instance123 ul { background: transparent none no-repeat scroll center top; border: 1px none #ffffff; }
#wb_element_instance123, #wb_element_instance123 ul { text-align: center; }
#wb_element_instance123 ul ul { background: #917cdc none no-repeat scroll left top; }
#wb_element_instance123 li { margin: 0px 0px 0px 5px; }
#wb_element_instance123 li a { text-transform: uppercase; border: 0px none #000000; padding: 35px 20px 37px 20px; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance123 li:hover > a, #wb_element_instance123 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #ada1d9 none no-repeat scroll center top; }
#wb_element_instance123 li.active > a { border: 0px none #000000; font: normal normal 14px 'Open Sans',sans-serif; text-decoration: none; color: #3e1969; line-height: 16px; background: #b5abdb none no-repeat scroll center top; }
#wb_element_instance124 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; z-index: 303; }
#wb_element_instance124 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance125 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; z-index: 304; }
#wb_element_instance126 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; z-index: 305; }
#wb_element_instance127 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance128 { left: 60px; top: 440px; min-width: 720px; width: 720px; min-height: 200px; height: 200px; display: block; z-index: 84; }
#wb_element_instance128 form .form-area-field { height: 86px; }
#wb_element_instance128 form td { text-align: right; }
#wb_element_instance128 form tr.area-row > th { height: 1%; }
#wb_element_instance128 form tr.area-row > td { height: 1%; }
#wb_element_instance128 form tr.form-footer > td { height: 20px; }
#wb_element_instance129 { left: 20px; top: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 85; }
#wb_element_instance130 { left: 690px; top: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 86; }
#wb_element_instance131 { left: 340px; top: 140px; min-width: 300px; width: 300px; min-height: 82px; height: 82px; display: block; z-index: 87; }
#wb_element_instance132 { left: 310px; top: 40px; min-width: 200px; width: 200px; min-height: 82px; height: 82px; display: block; z-index: 88; }
#wb_element_instance133 { left: 480px; top: 240px; min-width: 200px; width: 200px; min-height: 82px; height: 82px; display: block; z-index: 89; }
#wb_element_instance134 { left: 150px; top: 350px; min-width: 640px; width: 640px; min-height: 82px; height: 82px; display: block; z-index: 90; }
#wb_element_instance135 { left: 380px; top: 135px; min-width: 220px; width: 220px; min-height: 90px; height: 90px; display: block; z-index: 83; }
#wb_element_instance135 > div { width: 220px; height: 90px; background: #a38bc4; border: 5px none #C0C0C0; opacity: 0.6; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance136 { left: 820px; top: 440px; min-width: 125px; width: 125px; min-height: 55px; height: 55px; display: block; z-index: 115; }
#wb_element_instance136 img { width: 125px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance137 { left: 850px; top: 510px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 116; }
#wb_element_instance137 img { width: 60px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance138 { left: 850px; top: 580px; min-width: 57px; width: 57px; min-height: 56px; height: 56px; display: block; z-index: 117; }
#wb_element_instance138 img { width: 57px; height: 56px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance139 { left: 0px; top: 660px; display: block; z-index: 9000; }
#wb_element_instance140 { left: 0px; top: 54px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 367px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 1227px; }
	.root { width: 992px; height: 1227px; overflow: visible; }
	#wb_element_instance123 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance124 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance124 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance126 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance127 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { left: 60px; top: 440px; min-width: 720px; width: 720px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance128 form .form-area-field { height: 86px; }
	#wb_element_instance129 { left: 20px; top: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance130 { left: 690px; top: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance131 { left: 340px; top: 140px; min-width: 300px; width: 300px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance132 { left: 310px; top: 40px; min-width: 200px; width: 200px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance133 { left: 480px; top: 240px; min-width: 200px; width: 200px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance134 { left: 150px; top: 350px; min-width: 640px; width: 640px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance135 { left: 380px; top: 135px; min-width: 220px; width: 220px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance135 > div { width: 220px; height: 90px; }
	#wb_element_instance136 { left: 820px; top: 440px; min-width: 125px; width: 125px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance136 img { width: 125px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance137 { left: 850px; top: 510px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance137 img { width: 59px; height: 59px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance138 { left: 850px; top: 580px; min-width: 57px; width: 57px; min-height: 56px; height: 56px; display: block; overflow: hidden; }
	#wb_element_instance138 img { width: 57px; height: 55px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 992px) {
	#wb_header { height: 367px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 1227px; }
	.root { width: 992px; height: 1227px; overflow: visible; }
	#wb_element_instance123 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance124 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance124 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance126 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance127 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { left: 60px; top: 440px; min-width: 720px; width: 720px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance128 form .form-area-field { height: 86px; }
	#wb_element_instance129 { left: 20px; top: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance130 { left: 690px; top: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance131 { left: 340px; top: 140px; min-width: 300px; width: 300px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance132 { left: 310px; top: 40px; min-width: 200px; width: 200px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance133 { left: 480px; top: 240px; min-width: 200px; width: 200px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance134 { left: 150px; top: 350px; min-width: 640px; width: 640px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance135 { left: 380px; top: 135px; min-width: 220px; width: 220px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance135 > div { width: 220px; height: 90px; }
	#wb_element_instance136 { left: 820px; top: 440px; min-width: 125px; width: 125px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance136 img { width: 125px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance137 { left: 850px; top: 510px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance137 img { width: 59px; height: 59px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance138 { left: 850px; top: 580px; min-width: 57px; width: 57px; min-height: 56px; height: 56px; display: block; overflow: hidden; }
	#wb_element_instance138 img { width: 57px; height: 55px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}

@media (min-width: 1200px) {
	#wb_header { height: 367px; }
	#wb_main { height: 660px; }
	#wb_footer { height: 200px; }
	body, .wb_sbg { min-width: 992px; min-height: 1227px; }
	.root { width: 992px; height: 1227px; overflow: visible; }
	#wb_element_instance123 { left: 223px; top: 1px; min-width: 697px; width: 697px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance124 { left: 140px; top: 10px; min-width: 78px; width: 78px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance124 img { width: 78px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance125 { left: 0px; top: 10px; min-width: 112px; width: 112px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance126 { left: 124px; top: 6px; min-width: 10px; width: 10px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance127 { left: 0px; top: 10px; min-width: 195px; width: 195px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance128 { left: 60px; top: 440px; min-width: 720px; width: 720px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance128 form .form-area-field { height: 86px; }
	#wb_element_instance129 { left: 20px; top: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance130 { left: 690px; top: 40px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; }
	#wb_element_instance131 { left: 340px; top: 140px; min-width: 300px; width: 300px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance132 { left: 310px; top: 40px; min-width: 200px; width: 200px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance133 { left: 480px; top: 240px; min-width: 200px; width: 200px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance134 { left: 150px; top: 350px; min-width: 640px; width: 640px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance135 { left: 380px; top: 135px; min-width: 220px; width: 220px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance135 > div { width: 220px; height: 90px; }
	#wb_element_instance136 { left: 820px; top: 440px; min-width: 125px; width: 125px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance136 img { width: 125px; height: 55px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance137 { left: 850px; top: 510px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; overflow: hidden; }
	#wb_element_instance137 img { width: 59px; height: 59px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance138 { left: 850px; top: 580px; min-width: 57px; width: 57px; min-height: 56px; height: 56px; display: block; overflow: hidden; }
	#wb_element_instance138 img { width: 57px; height: 55px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
}
